---
el:
  simple_form:
    hints:
      account_warning_preset:
        text: Μπορεις να χρησιμοποιήσεις συντακτικό ενός τουτ όπως διευθύνσεις URL, ταμπέλες και αναφορές
      admin_account_action:
        send_email_notification: Ο χρήστης θα λάβει μια εξήγηση του τι συνέβη με τον λογαριασμό του
        text_html: Προαιρετικό. Μπορείς να χρησιμοποιήσεις συντακτικό ενός τουτ. Μπορείς να <a href="%{path}">ορίσεις προκαθορισμένες προειδοποιήσεις</a> για να γλυτώσεις χρόνο
        type_html: Διάλεξε τι θα κανείς με τον  <strong>%{acct}</strong>
        warning_preset_id: Προαιρετικό. Μπορείς να προσθέσεις επιπλέον κείμενο μετά το προκαθορισμένο κείμενο
      defaults:
        autofollow: Όσοι εγγραφούν μέσω της πρόσκλησης θα σε ακολουθούν αυτόματα
        avatar: PNG, GIF ή JPG. Έως %{size}. Θα περιοριστεί σε διάσταση %{dimensions}px
        bot: Ο λογαριασμός αυτός εκτελεί κυρίως αυτοματοποιημένες ενέργειες και ίσως να μην παρακολουθείται
        context: Ένα ή περισσότερα πλαίσια στα οποία μπορεί να εφαρμόζεται αυτό το φίλτρο
        digest: Αποστέλλεται μόνο μετά από μακρά περίοδο αδράνειας και μόνο αν έχεις λάβει προσωπικά μηνύματα κατά την απουσία σου
        discoverable_html: "Ο <a href=\"%{path}\" target=\"_blank\">κατάλογος</a> \nσου επιτρέπει να βρεις λογαριασμούς βάσει ενδιαφερόντων και δραστηριότητας. Απαιτεί τουλάχιστον %{min_followers} ακόλουθους"
        email: Θα σου σταλεί email επιβεβαίωσης
        fields: Μπορείς να έχεις έως 4 σημειώσεις σε μορφή πίνακα στο προφίλ σου
        header: PNG, GIF ή JPG. Έως %{size}. Θα περιοριστεί σε διάσταση %{dimensions}px
        inbox_url: Αντέγραψε το URL της αρχικής σελίδας του ανταποκριτή (relay) που θέλεις να χρησιμοποιήσεις
        irreversible: Τα φιλτραρισμένα τουτ θα εξαφανιστούν αμετάκλητα, ακόμα και αν το φίλτρο αργότερα αφαιρεθεί
        locale: Η γλώσσα του περιβάλλοντος χρήσης, των email και των ειδοποιήσεων ώθησης
        locked: Απαιτεί να εγκρίνεις χειροκίνητα τους ακόλουθούς σου
        password: Χρησιμοποίησε τουλάχιστον 8 χαρακτήρες
        phrase: Θα ταιριάζει ανεξαρτήτως πεζών/κεφαλαίων ή προειδοποίησης περιεχομένου του τουτ
        scopes: Ποια API θα επιτρέπεται στην εφαρμογή να χρησιμοποιήσεις. Αν επιλέξεις κάποιο υψηλό εύρος εφαρμογής, δε χρειάζεται να επιλέξεις και εξειδικευμένα.
        setting_aggregate_reblogs: Απόκρυψη των νέων προωθήσεωνγια τα τουτ που έχουν προωθηθεί πρόσφατα (επηρεάζει μόνο τις νέες προωθήσεις)
        setting_default_language: Η γλώσσα των τουτ σου μπορεί να ανιχνευτεί αυτόματα αλλά δεν είναι πάντα ακριβές
        setting_display_media_default: Απόκρυψη ευαίσθητων πολυμέσων
        setting_display_media_hide_all: Μόνιμη απόκρυψη όλων των πολυμέσων
        setting_display_media_show_all: Μόνιμη εμφάνιση ευαίσθητων πολυμέσων
        setting_hide_network: Δε θα εμφανίζεται στο προφίλ σου ποιους ακολουθείς και ποιοι σε ακολουθούν
        setting_noindex: Επηρεάζει το δημόσιο προφίλ και τις δημοσιεύσεις σου
        setting_show_application: Η εφαρμογή που χρησιμοποιείς για να στέλνεις τα τουτ σου θα εμφανίζεται στις αναλυτικές λεπτομέρειες τους
        setting_theme: Επηρεάζει την εμφάνιση του Mastodon όταν συνδέεται από οποιαδήποτε συσκευή.
        username: Το όνομα χρήστη σου θα είναι μοναδικό στο %{domain}
        whole_word: Όταν η λέξη ή η φράση κλειδί είναι μόνο αλφαριθμητική, θα εφαρμοστεί μόνο αν ταιριάζει με ολόκληρη τη λέξη
      featured_tag:
        name: 'Ίσως να θες να χρησιμοποιήσεις μια από αυτές:'
      imports:
        data: Αρχείο CSV που έχει εξαχθεί από διαφορετικό κόμβο Mastodon
      sessions:
        otp: 'Βάλε τον κωδικό δυο παραγόντων (2FA) από την εφαρμογή του τηλεφώνου σου ή χρησιμοποίησε κάποιον από τους κωδικούς ανάκτησης σου:'
      user:
        chosen_languages: Όταν ενεργοποιηθεί, στη δημόσια ροή θα εμφανίζονται τουτ μόνο από τις επιλεγμένες γλώσσες
    labels:
      account:
        fields:
          name: Ταμπέλα
          value: Περιεχόμενο
      account_warning_preset:
        text: Προκαθορισμένο κείμενο
      admin_account_action:
        send_email_notification: Ενημέρωση χρήστη μέσω email
        text: Προσαρμοσμένη προειδοποίηση
        type: Ενέργεια
        types:
          disable: Απενεργοποίηση
          none: Καμία ενέργεια
          silence: Αποσιώπηση
          suspend: Αναστολή και αμετάκλητη διαγραφή στοιχείων λογαριασμού
        warning_preset_id: Χρήση προκαθορισμένης προειδοποίησης
      defaults:
        autofollow: Προσκάλεσε για να ακολουθήσουν το λογαριασμό σου
        avatar: Αβατάρ
        bot: Αυτός είναι ένας αυτοματοποιημένος λογαριασμός (bot)
        chosen_languages: Φίλτραρε γλώσσες
        confirm_new_password: Επιβεβαίωσε νέο συνθηματικό
        confirm_password: Επιβεβαίωσε συνθηματικό
        context: Πλαίσια φιλτραρίσματος
        current_password: Τρέχον συνθηματικό
        data: Δεδομένα
        discoverable: Εμφάνιση αυτού του λογαριασμού στον κατάλογο
        display_name: Όνομα εμφάνισης
        email: Διεύθυνση email
        expires_in: Λήξη μετά από
        fields: Μετεδεδομένα προφίλ
        header: Επικεφαλίδα
        inbox_url: Το URL του inbox του ανταποκριτή (relay)
        irreversible: Απόρριψη αντί για κρύψιμο
        locale: Γλώσσα περιβάλλοντος
        locked: Κλείδωμα λογαριασμού
        max_uses: Μέγιστος αριθμός χρήσεων
        new_password: Νέο συνθηματικό
        note: Βιογραφικό
        otp_attempt: Κωδικός δυο παραγόντων
        password: Συνθηματικό
        phrase: Λέξη ή φράση κλειδί
        setting_aggregate_reblogs: Ομαδοποίηση προωθήσεων στις ροές
        setting_auto_play_gif: Αυτόματη αναπαραγωγή των GIF
        setting_boost_modal: Εμφάνιση ερώτησης επιβεβαίωσης πριν την προώθηση
        setting_default_language: Γλώσσα δημοσιεύσεων
        setting_default_privacy: Ιδιωτικότητα δημοσιεύσεων
        setting_default_sensitive: Σημείωνε πάντα τα πολυμέσα ως ευαίσθητου περιεχομένου
        setting_delete_modal: Εμφάνιση ερώτησης επιβεβαίωσης πριν διαγράψεις ένα τουτ
        setting_display_media: Εμφάνιση πολυμέσων
        setting_display_media_default: Προκαθορισμένο
        setting_display_media_hide_all: Απόκρυψη όλων
        setting_display_media_show_all: Εμφάνιση όλων
        setting_expand_spoilers: Μόνιμη ανάπτυξη των τουτ με προειδοποίηση περιεχομένου
        setting_hide_network: Κρύψε τις διασυνδέσεις σου
        setting_noindex: Επέλεξε να μην συμμετέχεις στα αποτελέσματα μηχανών αναζήτησης
        setting_reduce_motion: Μείωση κίνησης κινουμένων στοιχείων
        setting_show_application: Να αποκαλύπτεται η εφαρμογή που χρησιμοποιήθηκε για την αποστολή των τουτ
        setting_system_font_ui: Χρησιμοποίησε την προεπιλεγμένη γραμματοσειρά του συστήματος
        setting_theme: Θέμα ιστότοπου
        setting_unfollow_modal: Εμφάνιση ερώτησης επιβεβαίωσης πριν διακόψεις την παρακολούθηση κάποιου
        severity: Αυστηρότητα
        type: Τύπος εισαγωγής
        username: Όνομα χρηστη
        username_or_email: Όνομα ή διεύθυνση email χρήστη
        whole_word: Ολόκληρη λέξη
      featured_tag:
        name: Ταμπέλα
      interactions:
        must_be_follower: Μπλόκαρε τις ειδοποιήσεις από όσους δεν ακολουθείς
        must_be_following: Μπλόκαρε τις ειδοποιήσεις που προέρχονται από άτομα που δεν τα ακολουθείς
        must_be_following_dm: Μπλόκαρε τα προσωπικά μηνύματα από όσους δεν ακολουθείς
      notification_emails:
        digest: Στέλνε συνοπτικά email
        favourite: Στελνε email όταν κάποιος σημειώνει ως αγαπημένη τη δημοσίευσή σου
        follow: Στελνε email όταν κάποιος σε ακολουθεί
        follow_request: Στέλνε email όταν κάποιος ζητάει να σε ακολουθήσει
        mention: Στέλνε email όταν κάποιος σε αναφέρει
        reblog: Στέλνε email όταν κάποιος προωθεί τη δημοσίευση σου
        report: Αποστολή email όταν υποβάλλεται νέα καταγγελία
    'no': Όχι
    required:
      mark: "*"
      text: απαιτείται
    'yes': Ναι
